Bug 821735 - The command `torquebox rails myapp` fails in 2.0.3 binary installations
The command `torquebox rails myapp` fails in 2.0.3 binary installations
Status: CLOSED CURRENTRELEASE
Product: JBoss Enterprise WFK Platform 2
Classification: JBoss
Component: TorqueBox (Show other bugs)
2.0.0.ER5
Unspecified Unspecified
medium Severity medium
: ---
: 2.0.0.ER6
Assigned To: Bob McWhirter
Oliver Kišš
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2012-05-15 09:21 EDT by Bob McWhirter
Modified: 2015-08-02 19:42 EDT (History)
2 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2012-06-22 03:32:50 EDT
Type: Bug
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)


External Trackers
Tracker ID Priority Status Summary Last Updated
JBoss Issue Tracker TORQUE-826 None Closed The command `torquebox rails myapp` fails in 2.0.3 binary installations 2012-07-26 17:58:11 EDT

  None (edit)
Description Bob McWhirter 2012-05-15 09:21:15 EDT
With a binary installation of torquebox 2.0.3 the `torquebox rails foo` command has problems with TORQUEBOX_HOME and, apparently JRUBY_HOME. This appears to be a regression from 2.0.

Reproduced: https://gist.github.com/2694173
User list thread: http://torquebox.markmail.org/thread/dtj25t6b4btqduig
Comment 1 JBoss JIRA Server 2012-05-16 11:20:52 EDT
Lance Ball <lball@redhat.com> updated the status of jira TORQUE-826 to Resolved
Comment 2 Bob McWhirter 2012-05-21 09:56:00 EDT
This has been fixed upstream.
Comment 5 JBoss JIRA Server 2012-07-26 17:58:11 EDT
Benjamin Browning <bbrowning@redhat.com> updated the status of jira TORQUE-826 to Closed

Note You need to log in before you can comment on or make changes to this bug.